/* CSS Document */
a{
	color:#8CC43D !important;
}
.top-bar-section > ul > .divider{
	display:none !important;
}
.social-bar{
	background-color:#323333	;
	margin-bottom:0 !important;
	height: 35px;
}
.social-bar dd,
.social-bar dl{
	margin-bottom:0 !important;	
	display: inline;
	line-height:30px;
}
#wpadminbar .quicklinks a{
	color:#838383 !important;
}
#top-phone{
	display:inline;
	margin-left: 30px;
}
#top-phone a{
  font-size: .85025rem;
  color: #858585 !important;	
}

.top-bar-container, .tab-bar {
  margin-bottom: 0;
  /*
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  min-width: 600px;
  z-index: 99999;  
  */
}

.top-bar-container.fixed{
    -webkit-box-shadow: 0px 9px 13px rgba(51, 51, 51, 0.15);
    box-shadow: 0px 9px 13px rgba(51, 51, 51, 0.15);
}

.entry-content{
}
.blog-roll .entry-content{
	margin-bottom:85px;
}


/*
 * Off Canvas
 */
.left-off-canvas-menu {
    background: #78A936;
}
ul.off-canvas-list li a {
    border-bottom: 1px solid #8CC53F;
}
.tab-bar {
    background: #78A936;
}
.left-small {
    border-right: solid 1px #8CC53F;
}
ul.off-canvas-list li a:hover {
    background: #8CC53F;
	color:#333 !important;
}

.slide{
	padding-top: 140px;
}	

.inline-list>li {
    display: block;
    float: left;
    list-style: none;
    margin-left: 1.375rem;
    margin-bottom: 1.375rem;
}

.footer_grey{
background-color: #424242;	
}
#newsletter-signup{
	position:relative;
	height: 250px;
	padding-top:45px
}
	#newsletter-signup .gform_body{
		  position: relative;
		  width: 75% !important;
	}
	#newsletter-signup .gform_footer{
		padding-top:10px !important;
	}
	#newsletter-signup .ginput_container{
		margin:0 !important;
	}
	#newsletter-signup .ginput_container input{
		padding:10px !important; 
		
	}
	#newsletter-signup .ginput_container input[type=email]{
		height:51px;
		background-color: #E6E6E6;
		padding-left: 20px;
		width:87.5%;
	}
	
#newsletter-signup H2{
	color: #8CC53F;
	font-weight: 600;
	font-size: 1.8rem;
	line-height: 1.3;
}
#newsletter-signup H3{
	color: #fff;
	font-weight: 400;
	font-size: 1.4rem;
	line-height: 1.2;
}



/*
 * Top menu Bar
 */
li.menu-item{}
li.menu-item a{
	color:#fff !important;
}




/*
 * Sliders
 */
.header_bg_image{
	min-height:650px;
	position: relative;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: 1;
	background-size: cover;
	background-position: 50% 0%;
	background-repeat: no-repeat;
}
.cycle_overlay{
	min-height:650px;
	position: relative;
	top: -1px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: 1;
	background-size: cover;
	background-position: 50% 0%;
	background-repeat: no-repeat;
}
.cycle_overlay_default{
	min-height:400px;
	position: relative;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: 2;
	background-size: cover;
	background-position: 50% 0%;
	background-repeat: no-repeat;
}

.default_header_bg_image{
	min-height:400px;
	position: relative;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: 1;
	background-size: cover;
	background-position: 50% 0%;
	background-repeat: no-repeat;
	margin-bottom:2.65rem;
}
	.default_header_bg_image.full_height{
		height:600px !important;
	}
	
.blog-roll .default_header_bg_image{
	margin-bottom:85px;
	
}
.slider{
	top:210px;
}
.slick-slide{
	float:none !important;
}
.slider .caption{		
}
.slider .caption-content H1{
	color: #8BC733;
	font-size: 3.5rem;
	font-weight: 400;
	line-height: 1;	
	text-shadow: 2px 2px 5px rgba(3, 2, 1, 0.5);		
}
.slider .caption-content H2{
  font-size: 2rem;
  font-weight: 400;
  color: #fff;
  line-height: 1.3;	
  text-shadow: 2px 2px 5px rgba(3, 2, 1, 0.5);	
}
.slider .caption-content a.button{
	margin-top:25px;
	padding: 2rem 3.5rem 2.0625rem 3.5rem;
	font-size: 1.5rem;
	font-weight: 600;
	background-color: #8BC733;
	border-color: #8BC733;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color:#000 !important;	
}
.slider .caption-content a.button:hover{
	background-color: #000;
	border-color: #000;
	color:#8BC733 !important;
}


H1.entry-title{
	font-size: 4rem;
	margin-bottom: 25px;
}

/*
 * Valued Features
 */
 
#valued_features{
}
#valued_features li{
	text-align:center;
	list-style:none;
	padding-top:1.25rem;
}
#valued_features .more_features{
}
#valued_features li H1{
	color:#8BC733;
	font-size: 2rem;
	font-weight: 600;	
}
#valued_features li H3{
	color:#333;
	font-size: 1.2rem;
	font-weight: 400;
	margin-bottom:15px;
}
#valued_features li img{
	margin-bottom:15px;
} 
#valued_features li .button {
	padding: 1rem 2.5rem 1.0625rem 2.5rem;
	font-size: 1.35rem;
	background-color: #8BC733;
	border-color: #8BC733;
	color:#FFF !important;
}
#valued_features li .button:hover {
	background-color: #000;
	border-color: #000;
	color:#8BC733 !important;
}
#valued_features .more-text{
	text-align:left;
	display:none;
}

/*
 * Contact Form / page
 */
.contact-page{
}
.contact-page .entry-content{
	margin-bottom:85px;
}

.contact-page .address{
	margin-bottom:25px;
}

.contact-page .email{
	margin-bottom:25px;	
}

.contact-page .openhours{
	margin-bottom:25px;	
}


.contact-form{
	background-color: #ccc;
	padding: 28px;
	padding-top: 15px;
	padding-bottom: 15px;	
}
.contact-form .gform_wrapper{
}



/*
 * Splashes
 */
#valued_features_header{
	margin-top:2.65rem;
}
.element_container{
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: 1;
  background-size: cover;
  background-position: 50% 0%;
  background-repeat: no-repeat;	
} 
.element_container.bg_image H1,
.element_container.bg_image H2{
	text-shadow: 2px 2px 5px rgba(3, 2, 1, 0.5);	
}
#start_your_day{
	background-color:#fff;
	text-align:center;
	padding: 5rem;
}
#start_your_day H1,
#reason_for_cycling H1{
	color:#8CC53F;
	font-weight:600;
	font-size: 2rem;	
}
#start_your_day H2{
}
/**/
#reason_for_cycling{
	background-color:#fff;
	text-align:left;
	padding: 5rem;	
}
#reason_for_cycling li{
	color:#333;
	font-size:1.3rem;	
}
#reason_for_cycling ul{
	margin-left:2rem;
}
/**/
#fun_fact_1,
#fun_fact_2,
#fun_fact_3,
#fun_fact_health_care{
	background-color:#8CC53F;
	padding: 5rem;
}
#fun_fact_1 H2,
#fun_fact_2 H2,
#fun_fact_3 H2,
#fun_fact_health_care H2{
	color:#fff;
	font-weight:600;
	font-size:1.8rem;
	line-height:1.3;
}
#fun_fact_1 H2{}
#fun_fact_2 H2{
	padding-top: 8px;
}
#fun_fact_3 H2{
	padding-top: 30px;
}
/**/
#splash_towels{
}
#splash_towels a{
	display:block;
	height: 390px;
}
/**/
#splash_about_you{
	height: 700px;
	position:relative;
}
#splash_about_you H1{
	position: relative;
	bottom: -475px;	
	color:#8CC53F;
	text-align:center;
	font-weight:600;
}
#splash_about_you H2{
	position: relative;
	bottom: -446px;
	color:#fff;
	font-weight:400;
	font-size:1.8rem;
	line-height:1.3;
	margin-top: 30px;
	text-align: center	
}
/**/
#splash_safe_bike{
	height: 700px;
	position:relative;
}
#splash_safe_bike H1{
	position: relative;
	bottom: -460px;	
	color:#8CC53F;
	text-align:center;
	font-weight:600;
}
#splash_safe_bike H2{
	position: relative;
	bottom: -431px;
	color:#fff;
	font-weight:400;
	font-size:1.8rem;
	line-height:1.3;
	margin-top: 30px;
	text-align: center	
}
/**/
#splash_become_member{
	height: 700px;
	position:relative;
}
#splash_become_member H1{
	position: relative;
	bottom: -500px;	
	color:#8CC53F;
	text-align:center;
	font-weight:600;
}
#splash_become_member H2{
	position: relative;
	bottom: -470px;
	color:#fff;
	font-weight:400;
	font-size:1.8rem;
	line-height:1.3;
	margin-top: 30px;
	text-align: center	
}
/**/
#splash_lockers{
	height:460px;
}


#free_pass{
	padding:15px;
	padding-left: 20px;
	background-color:#266DA3;
	-webkit-box-shadow: 0 0 25px 10px rgba(0, 75, 140, 0.5);
	box-shadow: 0 0 25px 10px rgba(0, 75, 140, 0.5);	
}

.home #free_pass .gform_footer{
	margin-top: 20px !important;
}
.home #free_pass #gform_submit_button_6{
    width: 97%;	
}
#free_pass_form{
	background-color:#005195;
	padding:100px;
	padding-left:0;
	padding-right:0;
}
#free_pass_form div.ginput_container {
  margin-top: .7em !important;
}
#free_pass_form H1{
	margin-bottom: 45px;
	color:#8CC53F;
	text-align:center;
	font-weight:600;	
	font-size:4rem;
}
#free_pass_form textarea.textarea.large {
  padding-top: 1rem !important;
}
#free_pass_intro{
	margin-bottom:25px;
}
#free_pass_intro H2{
	color:#fff;
	font-weight:400;
	font-size:1.8rem;
	line-height:1.3;
	text-align: left;		
}


#fun_fact_counter{
	position:relative;
	height:250px;
}
#fun_fact_counter H1#count_cyclists{
	font-size: 6rem;
	font-weight: 600;
	color: #fff;
	text-align: center;
}
#fun_fact_counter H2{
	position: relative;
	bottom: 10px;
	color:#fff;
	font-weight:400;
	font-size:1.8rem;
	line-height:1.3;
	margin-top: 30px;
	text-align: center;
}



/*
 * Gform Validation styling

 */
#newsletter-signup .gform_wrapper div.validation_error {
	display:none !important;
}
#newsletter-signup .gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
  background-color: #424242 !important;
  border: none !important;
}
#newsletter-signup .gform_wrapper .validation_message {
  color: #FFF !important;
}
#newsletter-signup .gform_wrapper li.gfield_error input[type=email], .gform_wrapper li.gfield_error input[type=number], .gform_wrapper li.gfield_error input[type=password], .gform_wrapper li.gfield_error input[type=tel], .gform_wrapper li.gfield_error input[type=text], .gform_wrapper li.gfield_error input[type=url], .gform_wrapper li.gfield_error textarea {
  border: 2px solid #8CC63F !important;
}
#newsletter-signup .gform_wrapper li.gfield.gfield_error.gfield_contains_required {
  margin-top: 7px !important;
}
#newsletter-signup .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
  text-align: center;
}
#newsletter-signup .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
  margin-top:0 !important;
}

.footer{
	background-color:#FFF;
	margin-top: 85px;
}
.home .footer {
    background-color: #FFF;
    margin-top: 0px;
}
footer.row {
  margin-top:0 !important;
}
.gform_body label.gfield_label{
	display:none !important;
}

p.fvb-links{
padding-top: 25px;	
}
p.fvb-links,
p.fvb-links a{
	color:#565656;	
}
p.fvb-links a:hover{
	text-decoration:underline;
	color:#fff;
}

/*
 * Gform default styling

 */
.gform_wrapper .gform_body,
.gform_footer{
	width:100% !important;
}
.ginput_container input,
.ginput_container textarea{
	padding-top: 10px !important;
	padding-bottom: 10px !important;	
	padding-left: 10px !important;	
	border: none;
	outline: 0;
	font-size: 1.2rem !important;
	background: #E8E8E8;
	margin: 0 !important;
	display: block;	
}
.ginput_container input{
	height:60px;
	height: 4rem;	
}
.ginput_container textarea{
	height:auto;
}
.gform_footer{
	position:relative;
	text-align:left;
	margin:0 !important;
	padding:0 !important; 
}

.gform_footer button, 
.gform_footer .button {
	border: none;
	cursor: pointer;
	margin: 0;
	margin-top: .7em;
	position: relative;
	text-decoration: none;
	text-align: center;
	-webkit-appearance: none;
	display: inline-block;
	padding: 1rem;
	width: 100%;
	font-size: 1.5rem !important;
	font-weight: 800;
	background-color: #8CC53F;
	color: #fff;
	transition: background-color 300ms ease-out;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}
#gform_submit_button_1{
	position: relative;
	right: 0;
	top: 10px;
}

.gform_wrapper .top_label input.large,
.gform_wrapper .top_label textarea.textarea.large{
	width:100% !important;
}
/**/
.gform_footer button:hover, 
.gform_footer button:focus, 
.gform_footer .button:hover, 
.gform_footer .button:focus{
	background-color: #000;
	color:#FFF;		
}

.gform_wrapper div.validation_error {
  color: #8CC53F !important;
  font-size: 1.2em !important;
  font-weight: bold !important;
  border: none !important;
  width: 90%;
  text-align: center;
  padding-left: 5%;
}
.gform_wrapper li.gfield.gfield_error, 
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background-color: transparent !important;
		margin-bottom: 0 !important;
	padding: 0 !important;
	border-top: none !important;
	border-bottom: none !important;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
	padding-left: 0 !important;
}
.validation_message{
	margin:0 !important;
	padding:0 !important; 
}
.gform_wrapper .top_label .gfield_description.validation_message, 
.gform_wrapper .gfield_description.validation_message {
	padding:  0 !important;
}
.gform_wrapper .validation_message {
	color: #30A5B6 !important;
	font-weight: normal !important;
	letter-spacing: normal;
}
.gform_wrapper textarea:focus{
  background: #fafafa;
  border-color: #999999;
  outline: none;
}




/*
 *	Footer
 */
#social-elements{
	background-color:#fff;
}
#social-elements H1.entry-title{
	font-size:5rem;
	margin-bottom:50px;
}
#social-elements ul.social-icons{
	margin-bottom:100px;
}
#social-elements ul.social-icons li{
}


/*
	Membership Profiles
 */
.member-profiles{
	margin-top:15px;
}
.member-profiles{
	position:relative;
	display:block;
	
}

.member-profiles .profile{
	position:relative;
	display:block;
	height: 300px;
	background-color:#E6E6E6;
	margin-bottom:	50px;	
}
.member-profiles .profile:after {
	/*
	 * cssarrowplease.com
	 *
	 */
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(230, 230, 230, 0);
	border-top-color: #E6E6E6;
	border-width: 20px;
	margin-left: -20px;
}
.member-profiles .profile p{
	padding-left: 1.5rem;
	padding-right: 1.5rem;
}
.member-profiles .profile p strong{
	font-weight:800;
}
.member-profiles .profile_header{
	position:relative;
	display:block;
	padding-bottom: 110px;
	background-color:#424242;
	  margin-bottom: 15px;
}
.member-profiles .profile_header img{
	position:absolute;
	left:0px;
	top:0px;
}
.member-profiles .profile_header H1{
  position: absolute;
  left: 200px;
  top: 32px;
  color: #fff;
  font-weight: 600;
  font-size: 2rem;
  text-transform: uppercase;
}

.member-profiles .name{
  padding-top: 13px;
 }
.member-profiles .money_saved{}
.member-profiles .reduced_carbon_emissions{}


/*
	Membership Plans
 */
.membership-plans{
	margin-bottom:35px;
}
.membership-plans .membership-title H1{}
.membership-plans .plan{
	background-color:#005394;
	padding: 0.9375rem;
	color:#fff;	
}

.membership-plans H1.entry-title{
	text-align:center;
}
.membership-plans .plan{
	width: 340px;
	margin-left: 6px;
    padding-bottom: 35px;
}
.membership-plans .plan.the_best_value{
    padding-bottom: 50px;
		
}
.membership-plans .plan H2{
	font-weight: 600;
	color: #fff;
	font-size: 30px;
	text-align: center;	
	line-height: .9;
}
.membership-plans .plan H1{
	color:#8CC53F;
	font-weight: 800;
	font-size: 50px;	
	text-align:center;
	line-height: .9;
}
.membership-plans .plan H1 span{
	font-size:25px;
    position: relative;
    bottom: 10px;	
}
.membership-plans .plan .benefits{
  position:relative;
  background-color: #fff;
  color: #333;
  padding: 15px;	
  top:15px;
}
	.membership-plans .plan.the_best_value .benefits{
		top:30px;
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d8d8d8+0,ffffff+13,ffffff+100 */
		background: #FFFFFF; /* Old browsers */
		background: -moz-linear-gradient(top,  #d8d8d8 0%, #ffffff 13%, #ffffff 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d8d8d8), color-stop(13%,#ffffff), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #d8d8d8 0%,#ffffff 13%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #d8d8d8 0%,#ffffff 13%,#ffffff 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #d8d8d8 0%,#ffffff 13%,#ffffff 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #d8d8d8 0%,#ffffff 13%,#ffffff 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d8d8d8', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	}
.membership-plans .plan .benefits li{
  line-height: 1.4;
  padding-bottom: 0.6rem;	
}
.membership-plans .plan	img.best-value{
	  position: absolute;
	  top: 100px;
	  left: 1px;
	  z-index:1;
}

.membership-plans #plan_1{
	margin-top:60px;
	margin-bottom:50px;
}
.membership-plans #plan_2{}
.membership-plans #plan_3{
	margin-top:60px;	
}
.tandc{}
.tandc H2{
    font-size: 1.4rem;
    color: #888888;	
}
.tandc li{
    font-size: .8rem;
    color: #8B8B8B;	
}

/*
 * Corporate Memberships
 *
 */
#corporate_memberships{
	background-color:#E6E6E6;
	padding-top:25px;
	padding-bottom:50px;	
}
#corporate_memberships H1{
	text-align:center;
}
#corporate_memberships ul{
	list-style: none;	
}
#corporate_memberships li:before {
    content: "• ";
    color: #005394; /* or whatever color you prefer */
}

/*
 * Blog Page
 *
 */
.latest-news ul {
    margin-left: 0;
	list-style:none;
}
.news-image{
	position:relative;
}
.news-image a img{
	overflow:hidden;
}
.news-image H3{
	position: absolute;
	bottom:60px;
	background-color:#424242;
	color:#fff;
	text-transform:uppercase;
	font-weight:600;
	font-size: 1.8rem;
    padding: 20px 10px 20px 10px;
	overflow: hidden;
}
.news-image .metadata{
	position:absolute;
	bottom:0px;
	background-color:#8AC831;
	padding:10px;
	padding-right:50px;
}
.news-image .metadata p{
	margin-bottom:0;
}
.news-image .metadata p time{
	color:#fff !important;
	font-size:1.2rem;
	line-height:3rem;
}
.news-image .metadata .author{
	margin-bottom:0;
}
.news .news-content{
    margin-top: 25px;
    margin-bottom: 80px;	
}
.news .news-content a{
	color:#333 !important;
}
#social-elements{
	margin-bottom:85px;
}
#social-elements ul{
	margin-bottom:25px !important;
}
#newsletter-subscribe H3{
	font-weight:bold;
}
#newsletter-subscribe .gform_wrapper{
	background-color:#5F5D5E;
	padding:20px;
}


.et_pb_fullwidth_section .et_pb_slider{
	width:100%;
}



/*
 * Membership Form
 *
 */
.membership-form{
	background-color:#005195;
}
.membership-form #membership_form_title H1{
	color:#8AC831;
	font-weight: 800;
	font-size: 50px;	
	text-align:center;
	line-height: 1.2;
	margin-top:85px;
	margin-bottom:50px;	
}
.membership-form table{
  background: none !important;
  margin-bottom: 1.25rem;
  table-layout: auto;
  border:none;
}
.membership-form table tr th,
.membership-form table tr td {
  color: #222222;
  font-size: 0.875rem;
  padding: 0.5625rem 0.625rem;
  text-align: left;
}
.membership-form table tr.even, 
.membership-form table tr.alt,
.membership-form table tr:nth-of-type(even) {
  background: none !important;
}


/*
 * membership welcome
 *
 */
#membership_welcome H3{
	color:#fff;
    font-size: 1.5rem;
    font-weight: 600;	
}
#membership_welcome p{
	font-size:1.4rem;
	color:#fff;
}
.membership-form table label{
  color: #FFF;
  font-size: 1.4rem;
  font-weight: normal;
  line-height: 2;
  margin-bottom: 0;
  padding: 20px;
  background-color: #004E91;
  width: 85%;
}
.membership-form table label:hover{
	background-color:#266DA3;
}

.membership-form table label input[type="radio"] {
	margin-right:1rem;
	margin-bottom: 20px;
}
.membership-form label.selected-plan{
  background-color: #E6E6E6;
  color: #909194;
}
.membership-form label.selected-plan:hover{
  background-color: #E6E6E6;
  color: #909194;
}


.become_a_member{
	padding:15px;
	padding-left: 20px;
	background-color:#266DA3;
	-webkit-box-shadow: 0 0 25px 10px rgba(0, 75, 140, 0.5);
	box-shadow: 0 0 25px 10px rgba(0, 75, 140, 0.5);
	margin-bottom:85px;
}
.become_a_member .gform_wrapper{
	background-color:#005195;
	padding-left:0;
	padding-right:0;
}
.become_a_member .gform_wrapper .gform_footer {
  background-color: #206CA5;
}
.become_a_member form input[disabled].button,
.become_a_member form input[disabled].button:hover, 
.become_a_member form input[disabled].button:active, 
.become_a_member form input[disabled].button:focus{
  color:#333;
  background-color:rgba(255,255,255, 0.75);
  cursor: default;
}

#tac{
	text-align:right;
}
#tac a{
	color:#fff;
}



/*
 * Team members
 *
 */
.team-member{
    padding-bottom: 15px !important;
    padding-top: 22px !important;
    margin-top: 25px !important;
    border-bottom: 1px solid rgba(216, 211, 211, 0.44);

}
.team-title{
    position: absolute;
    bottom: 0px;
    background-color: rgba(140, 197, 63, .9);
    width: 250px;
    padding-left: 10px;
    text-transform: uppercase;
	text-align:center;
	overflow:hidden;
}
.team-title H3{
	color:#fff;
	font-weight:800;
}
.team-description H4{
}
.team-photo{
	margin-bottom:25px;
}











/*
 * Three Day Pass
 *
 */
.three-day-pass{
	background-color:#424242;
}
.three-day-pass H2{
  color: #fff;
  font-weight: 800;
  margin-top: 50px;	
}
.three-day-pass H1{
  color: #8CC53F;
  font-weight: 400;
  font-size: 3.5rem;
  margin-bottom: 50px;	
}
.three-day-pass .free_pass_welcome p{
  font-size: 1.4rem;
  color: #fff;	
}
.free_threeday_pass form{
	padding:15px;
	padding-left: 20px;
	background-color:#266DA3;
	-webkit-box-shadow: 0 0 25px 10px rgba(0,0,0, 0.1);
	box-shadow: 0 0 25px 10px rgba(0,0,0, 0.1);
	margin-bottom:85px;
}
.free_threeday_pass .gform_wrapper{
	background-color:#005195;
	padding-left:0;
	padding-right:0;
}
.free_threeday_pass.gform_wrapper .gform_footer {
  background-color: #206CA5;
}


/*
 * Casual Rates Cards
 *
 */
#casual_rates_cards{
  margin-top: 2.65rem;	
}
#casual_rates_cards H1.entry-title{
	text-align:center;
}
#casual_rates_cards .casual-rates{}
#casual_rates_cards .casual-rates H2{
  color: #005394;
  font-size: 1.5rem;
  font-weight: 600;	
  margin-bottom: 30px;
}
#casual_rates_cards .casual-rates .single_day_rate{
	background-color:#ECECEC;
	padding:0.7375rem;
	margin-bottom:25px;
}
#casual_rates_cards .casual-rates .single_day_rate H2{
	color: #333;
	font-weight: 200;
	font-size: 1.3rem;
	line-height:1;
	margin-bottom:0 !important;
}
#casual_rates_cards .casual-rates .single_day_rate H1{
	font-weight: 800;
	font-size: 3rem;
	line-height:1;
}
#casual_rates_cards .description{
	margin-bottom:3rem;
}
#casual_rates_cards .description p{
	font-size:1.2rem;
}




/*
 * FAQ
 *
 */
.faq-container{
    margin-top: 0px;
    margin-bottom: 150px;
}
.faq-categories{
	list-style:none;
    margin-top: 20px;
}
.categories ul{
	margin-left:0;
}
.categories li{
	list-style:none;	
	padding:10px;
	font-size:.9rem;
	background-color:#F8F8F8;
	color:#ADACAC !important;
}
	.categories li:hover{
		background-color:#333;
		cursor:pointer;
		color:#F8F8F8;
	}
.faq-item-content{
	display:none;
    padding: 15px 25px 10px 25px;
    background-color: rgba(125, 176, 57, 0.15);
    color: #314617;
}
.faq-item-title{
    background-color: #8CC53F;
    margin-top: 20px;
}
.faq-item-title:hover{
	cursor:pointer;
	background-color:#7DB039;
}
.faq-item.active .faq-item-title:hover{
	cursor:default;
	background-color:#8CC53F;
}

.faq-item-cat{}

.faq-item-title H2{
    line-height: 1.3;
    font-size: 1.3rem;
    padding: 1rem;
    font-weight: 800;
    color: #fff;
    margin-bottom: 0;
}
.faq-item{
	position:relative;
	list-style-type: none;
}
.faq-item-cat{
	position: absolute;
    right: 0;
    top: -25px;
    padding: 5px;
    font-size: .8rem;
    color: rgba(6, 6, 6, 0.5);
	display:none;
}

.faqs  .mix{
    display: none;
}


/*
 * Multi Use Rates
 *
 */
.multi-use-rates{
	margin-bottom:85px;
}
.multi-use-rates H2{
	margin-top: 2.5rem;
	color: #005394;
	font-size: 1.5rem;
	font-weight: 600;
	margin-bottom: 1rem;
}
.multi_use_rate{
	background-color:#ccc;
	text-align:center;
	padding:1.8rem;
	margin-bottom:25px;
}
.multi_use_rate H3{
	color:#fff;
	font-weight: 800;
	font-size: 2rem;
	line-height:1;	
}
.multi_use_rate H4{
	color: #333;
	font-weight: 200;
	font-size: 1.3rem;
	line-height: 1;
}
.multi_use_rate H1{
	color: #333;
	font-weight: 800;
	font-size: 3rem;
	line-height:1;	
}
.multi_use_rate .description p{
	font-weight: 400;
	font-size: 1.2rem;
	line-height:1.2;	
}

/*
 * Referrals
 *
 */
.referrals{
	background-color:#E6E6E6;
	padding-top:100px;
	padding-bottom:125px;
}
.referrals H1.entry-title{
  text-align: center;
  line-height: 1;
  margin-bottom: 50px;
}
.referrals .reward-scheme{}
.referrals .share-icon{
	text-align:right;
}
.page-template-page-member-php #social-elements ul.social-icons {
  margin-bottom: 40px;
}





/*
	Page-title
 */
#et_builder_outer_content  .page-title H1{
	font-size:4rem;
}









/*
	membership-plan
 */
#et_builder_outer_content  .membership-section{
	background: #015393;
	padding:12px;
	margin-bottom:10px !important;
} 
#et_builder_outer_content  .membership-plan h2{
	font-size: 1.8rem !important;
    font-weight: 800;
    color: #fff;
    text-align: center !important;
}
#et_builder_outer_content  .membership-plan h3{
	font-size: 1.2rem !important;
    font-weight: 400;
    color: #fff;
    text-align: center !important;
}
#et_builder_outer_content  .membership-plan-price{
    color: #8CC63F;
    font-size: 5rem;
    font-weight: 800;
	line-height: 1;
}
#et_builder_outer_content  .membership-plan-period{
    position: relative;
    color: #8CC63F;
    left: 141px;
    top: -55px;
    font-size: 1.4rem;
    font-weight: 600;
}
#et_builder_outer_content  .close-1{
    position: relative;
    color: #8CC63F;
    left: 50px;
    top: -34px;
    font-size: 1.1rem;
    font-weight: 400;
}
#et_builder_outer_content  .saving{
    position: relative;
    top: -10px;	
    background: #fff;
    padding: 10px;
    
}
#et_builder_outer_content  .saving hr,
#et_builder_outer_content .total-annual hr{
    border: 1px solid #8CC63F;
}

#et_builder_outer_content  .saving-title h2{
    color: #015393;
    font-size: 1rem !important;
    font-weight: 600;
    text-align: center !important;
    margin-top: 28px !important;
}
#et_builder_outer_content  .saving-price{
    color: #8CC63F;
    font-size: 2rem;
    font-weight: 800;
    text-align: center;
}
#et_builder_outer_content  .saving-price-message{
	font-size: .8rem;
	text-align: center;
}


#et_builder_outer_content .discount{
    color: #fff;
	margin-bottom: 20px;
}
#et_builder_outer_content .discount h3{
	font-weight:800;
	text-transform:uppercase;
	font-style:italic;
}
#et_builder_outer_content .total-annual{
    position: relative;
    color: #333;
    background: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
    top: -10px;
}
#et_builder_outer_content .annual-saving-price-message{
	font-size: .8rem;
	text-align: center;
	line-height:1.1;
}
#et_builder_outer_content .annual-saving-price{
    color: #8CC63F;
    font-size: 2rem;
    font-weight: 800;
    text-align: center;
}
#et_builder_outer_content .total-annual .annual-saving-price-message,
#et_builder_outer_content .saving .saving-price-message{
	padding-bottom:12px;
}
#et_builder_outer_content .benefits{
    color: #fff;
	margin-top: 50px !important;
}
#et_builder_outer_content .benefits h3{
    color: #fff;
    font-size: 1.5rem;
    font-weight: 800;
}
#et_builder_outer_content .benefits ul{
	padding-bottom:8px;
}
#et_builder_outer_content .benefits li{
	list-style:inside !important;
	line-height:2;
    padding-left: 15px;	
}






.become-a-member H2{
	font-size: 5rem;
}



/*
	Member Video Profile
 */
.member-video-section{
} 
#et_builder_outer_content .member-video-profile{
    padding-bottom: 0px !important;
    padding-top: 12px !important;
	
}
#et_builder_outer_content .profile-details{
	position:relative;
}
#et_builder_outer_content .profile-details img{
    width: 115px !important;
    height: 115px;
    margin-top: 8px !important;
    margin-left: 8px !important;
}

#et_builder_outer_content .member-video-profile .et_pb_column{
	padding-top:10px;
	padding-bottom:10px;
}
/*
#et_builder_outer_content .member-video-profile .profile-details{
	width:27% !important;
}
*/
#et_builder_outer_content .member-video-profile .et_pb_image{
    position: absolute;
    left: 0;
    top: 0;
}
#et_builder_outer_content .member-video-profile .et_pb_text{
    position: relative;
    left: 150px;
    top: 0;
}

#et_builder_outer_content .member-video-profile .profile-details H3{
    font-size: 1.5rem;
    font-weight: 400;
}
#et_builder_outer_content .member-video-profile .profile-details p{
	font-size:1rem;
	line-height:1.2;
}







/*
	Corporate Memberships
 */
#et_builder_outer_content .corporate-memberships{}
#et_builder_outer_content .corporate-memberships h2{
    text-align: center !important;
    margin-bottom: 50px !important;
    font-size: 4rem;
}
#et_builder_outer_content .corporate-memberships p{
    font-size: 1.2rem;
}
#et_builder_outer_content .corporate-memberships li{
    font-size: 1.2rem;
	padding-left:10px;
	list-style: initial;
	list-style-position: inside !important;
}
#et_builder_outer_content .corporate-memberships h3{
    line-height: 2;
    font-weight: 200;
}



/*	corporate-memberships-form	*/
#et_builder_outer_content .corporate-memberships-form .gform_wrapper{
    padding: 20px;
}
#et_builder_outer_content .corporate-memberships-form .gform_wrapper,
#et_builder_outer_content .corporate-memberships-form .gform_wrapper .gform_title,
#et_builder_outer_content .corporate-memberships-form .gform_wrapper .gform_description,
#et_builder_outer_content .corporate-memberships-form .ginput_container input, 
#et_builder_outer_content .corporate-memberships-form .ginput_container textarea{
	transition:all ease-in .5s;
}
#et_builder_outer_content .corporate-memberships-form .ginput_container{
    padding-top: 20px;
}
#et_builder_outer_content .corporate-memberships-form .ginput_container input, 
#et_builder_outer_content .corporate-memberships-form .ginput_container textarea{
    background-color: #E8E8E8;
	font-size: 1.2rem !important;
}
#et_builder_outer_content .corporate-memberships-form .gform_wrapper .ginput_container input:hover,
#et_builder_outer_content .corporate-memberships-form .gform_wrapper .ginput_container textarea:hover{
	background:#FFF !important;
	color:#333 !important;
}
#et_builder_outer_content .corporate-memberships-form .gform_wrapper:hover .gform_title,
#et_builder_outer_content .corporate-memberships-form .gform_wrapper:hover .gform_description{
	color:#fff;
}

#et_builder_outer_content .corporate-memberships-form .gform_footer{
	text-align:right;
}
#et_builder_outer_content .corporate-memberships-form .gform_footer .button{
    background-color: #8CC63F;
    padding: 19px 47px;
    font-size: 1.5rem !important;
    text-transform: uppercase;
    width: auto;
    color: #fff;
    margin-top: 20px;
    border-radius: 10px;
	transition:all ease-out .3s;
}
#et_builder_outer_content .corporate-memberships-form .gform_footer .button:hover{
    background-color: #FFF;
    color: #8CC63F;
}
#et_builder_outer_content .corporate-memberships-form .gform_wrapper .gform_footer{
    padding:0;
    margin:0;
}











/*	try-buy-form	*/
#et_builder_outer_content .try-buy .gform_wrapper{
    padding: 20px;
}
#et_builder_outer_content .try-buy .gform_wrapper,
#et_builder_outer_content .try-buy .gform_wrapper .gform_title,
#et_builder_outer_content .try-buy .gform_wrapper .gform_description,
#et_builder_outer_content .try-buy .ginput_container input, 
#et_builder_outer_content .try-buy .ginput_container textarea{
	transition:all ease-in .5s;
}
#et_builder_outer_content .try-buy .ginput_container{
    padding-top: 20px;
}
#et_builder_outer_content .try-buy .ginput_container input, 
#et_builder_outer_content .try-buy .ginput_container textarea{
    background-color: #E8E8E8;
	font-size: 1.2rem !important;
}
#et_builder_outer_content .try-buy .gform_wrapper .ginput_container input:hover,
#et_builder_outer_content .try-buy .gform_wrapper .ginput_container textarea:hover{
	background:#FFF !important;
	color:#333 !important;
}
#et_builder_outer_content .try-buy .gform_wrapper:hover .gform_title,
#et_builder_outer_content .try-buy .gform_wrapper:hover .gform_description{
	color:#fff;
}

#et_builder_outer_content .try-buy .gform_footer{
	text-align:right;
}
#et_builder_outer_content .try-buy .gform_footer .button{
    background-color: #8CC63F;
    padding: 19px 47px;
    font-size: 1.5rem !important;
    text-transform: uppercase;
    width: 100%;
	text-align: center;
    color: #fff;
    margin-top: 20px;
    border-radius: 10px;
	transition:all ease-out .3s;
}
#et_builder_outer_content .try-buy .gform_footer .button:hover{
    background-color: #FFF;
    color: #8CC63F;
}
#et_builder_outer_content .ctry-buy .gform_wrapper .gform_footer{
    padding:0;
    margin:0;
}
#et_builder_outer_content .try-buy{}
#et_builder_outer_content .try-buy p{
    font-size: 1.3rem;
}
#et_builder_outer_content .try-buy h2{
    font-size: 2.4rem;
    font-weight: 400;
}
.et_divi_builder #et_builder_outer_content .try-buy .et_pb_bg_layout_dark h3{
    font-size: 3.5rem;
    font-weight: 600;
    color: #8cc63f !important;
}









/*
	Place Holder Text
 */
*::-webkit-input-placeholder {
   color: #808285 !important;
}

*:-moz-placeholder { /* Firefox 18- */
   color: #808285 !important;  
}

*::-moz-placeholder {  /* Firefox 19+ */
   color: #808285 !important;  
}

*:-ms-input-placeholder {  
   color: #808285 !important;  
}
::placeholder {
   color: #808285 !important;  
}



.clearing-close {
    padding-left: 0;
    padding-top: 0;
    position: absolute;
    top: 50px;
    right: 30px;
	font-size:50px;
}
.clearing-thumbs img.thumbnail{
	cursor:pointer;
	border: 2px solid #CACACA;
}
.clearing-thumbs img.thumbnail:hover{
	border: 2px solid #8CC43F;
}
    
	
	
.reveal-modal{}

.reveal-modal .popup-image{
}


/* Small screens */
@media only screen {
} /* Define mobile styles */


/*  Medium screens */
@media only screen and (max-width: 850px) {
	#newsletter-signup {
		height: 350px;
	}
		
	.slider{
	}	
	.header_bg_image{
		/* background-image: none !important; */
		background-color: #333;		
	}
	#valued_features li H3{
		font-size:1rem;
	}
	.slider .caption-content H1 {
		font-size: 2rem;
	}
	.slider .caption-content H2 {
		font-size: 1.4rem;
	}	
	#splash_become_member H1 {
		 bottom: -80px;
	}
	#splash_become_member H2 {
		 bottom: -400px;
	}
	#splash_safe_bike H1 {
		bottom: -30px;
		font-size: 1.9rem;
	}
	#splash_safe_bike H2 {
		bottom: -290px;
		font-size: 1.6rem;
	}
	#splash_about_you H1 {
		bottom: -55px;
	}
	#splash_about_you H2 {
		bottom: -310px;
		font-size: 1.6rem;
	}
		
} /* min-width 641px, medium screens */

@media only screen and (max-width: 40em) {
	.slider .caption-content a.button {
		 padding: 1.2rem 2rem 1.2rem;
	}
	#newsletter-signup {
		height: 350px;
	}

	.member-profiles .profile_header H1 {
	  top: 16px;
	  line-height:1.2;
	}
	.element_container{
		padding:1rem;
	}
	#splash_become_member H1 {
		 bottom: -50px;
	}
	#splash_become_member H2 {
		bottom: -40px;	
	}
	#splash_safe_bike H1 {
		bottom: -10px;
	}
	#splash_safe_bike H2 {
		bottom: -230px;
	}
	#splash_about_you H1 {
		bottom: -35px;
	}
	#splash_about_you H2 {
		bottom: -255px;
	}
	.slider .caption-content H1 {
		font-size: 3.5rem;
	}
	.slider .caption-content H2 {
		font-size: 2rem;
	}
	.slider {
		top: 100px;
	}	
	.slider .caption-content H1 {
		font-size: 2rem;
	}
	.slider .caption-content H2 {
		font-size: 1.4rem;
	}
	#social-elements H1.entry-title {
		font-size: 2rem;
	}	
	#fun_fact_counter H2 {
		bottom: 30px;
	}	
	#fun_fact_counter{
		height:350px;
	}
	#reason_for_cycling {
		padding:10px;
	}
	#start_your_day H1, #reason_for_cycling H1 {
		font-size: 1.3rem;
	}	
	#fun_fact_1 H2, 
	#fun_fact_2 H2, 
	#fun_fact_3 H2, 
	#fun_fact_health_care H2 {
		font-size: 1.4rem;
		line-height: 1.4;
	}
	#et_builder_outer_content .page-title H1,
	.become-a-member h2 ,
	.corporate-memberships h2,
	.try-buy .et_pd_text h2,
	.try-buy .et_pd_text h3{
		font-size: 1.4rem;
	}	
	.membership-plan-price{
		font-size:3.5rem !important;
	}
	#et_builder_outer_content .membership-plan-period{
		left: 0px;
		top: -6px;
	}
	#et_builder_outer_content .close-1{
		left: 0px;
		top: -14px;
	}
	#et_builder_outer_content .member-video-profile .et_pb_text {
		left: 4px;
		top: 8px;
	}
	.header_bg_image,
	#splash_safe_bike,
	#splash_about_you,
	#splash_become_member{
		background-image:none !important;
		background-color: #266DA3;
	}


	#splash_about_you H1,
	#splash_about_you H2,
	#splash_safe_bike H1,
	#splash_safe_bike H2,
	#splash_become_member H1,
	#splash_become_member H2{
		bottom: auto;
		color:#fff;
	}	
	#splash_about_you,
	#splash_safe_bike,
	#splash_become_member{
		height: 400px;
		padding: 50px;
	}			
} /* max-width 640px, mobile-only styles, use when QAing mobile issues */



@media only screen and (min-width: 40.063em) and (max-width: 64em) {
	#fun_fact_1 img.alignleft,
	#fun_fact_1 img.alignleft,
	#fun_fact_1 img.alignleft,
	#fun_fact_health_care img.alignleft{
		white-space: initial;
	}	
	.header_bg_image,
	#splash_safe_bike,
	#splash_about_you,
	#splash_become_member{
		background-image:none !important;
		background-color: #266DA3;
	}	

	#splash_about_you H1,
	#splash_about_you H2,
	#splash_safe_bike H1,
	#splash_safe_bike H2,
	#splash_become_member H1,
	#splash_become_member H2{
		bottom: auto;
		color:#fff;
	}	
	#splash_about_you,
	#splash_safe_bike,
	#splash_become_member{
		height: 400px;
		padding: 50px;
	}
 } /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */


/* Large screens */
@media only screen and (min-width: 64.063em) { 
	
} /* min-width 1025px, large screens */

@media only screen and (min-width: 64.063em) and (max-width: 90em) { 

} /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

/* XLarge screens */
@media only screen and (min-width: 90.063em) { } /* min-width 1441px, xlarge screens */

@media only screen and (min-width: 90.063em) and (max-width: 120em) { } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

/*  XXLarge screens */
@media only screen and (min-width: 120.063em) { } /* min-width 1921px, xxlarge screens */
